tbb::interface5::concurrent_unordered_set_traits< Key, Hash_compare, Allocator, Allow_multimapping > Class Template Reference

## Protected Types

enum | { allow_multimapping = Allow_multimapping }
typedef Key | value_type
typedef Key | key_type
typedef Hash_compare | hash_compare
typedef Allocator::template rebind< value_type >::other | allocator_type

## Protected Member Functions

| concurrent_unordered_set_traits (const hash_compare &hc)

## Static Protected Member Functions

static const Key & | get_key (const value_type &value)

## Protected Attributes

hash_compare | my_hash_compare

The documentation for this class was generated from the following file:

- concurrent_unordered_set.h

Copyright © 2005-2017 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.